_id: fqif0urzsqroilkf
name: Tsas Segensreicher Neuanfang
type: liturgy
data:
  sid: liturgy-tsas-segensreicher-neuanfang
  description: ''
  castTime:
    duration: 1
    unit: SR
    info: ''
  effectTime:
    duration: LkP*
    unit: Tage
    info: ''
  targetClasses:
    - Z
  range: Sicht
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: prayer
  llPage: 314
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!fqif0urzsqroilkf'
